/* CSS Document */
#content.page-fragrance-product #menuhome ul {
    padding-left: 68px;
}
#content.page-fragrance-product .fragrance-royal-night #menuhome ul {
    padding-left: 12px;
}
#submenu #fragrances_menu.submenu_block{background-position: 41.5% 0px;}
#submenu #makeup_menu.submenu_block{background-position: 52% 0px;}
#submenu #skincare_menu.submenu_block{background-position: 62.9% 0px;}

#content.page-skincare #sk_submenu_filters_benefit.sk_submenu_filters a { margin: 0 4%;}
#content.page-skincare #sk_submenu_filters_category.sk_submenu_filters a {margin: 0 2%;}

body.dsk_client .sk_test_choices label > span { text-transform: lowercase;}
#sk_test_top_bar #sk_test_top_bar_timeline .sk_test_top_bar_product .sk_test_top_bar_product_number {font-size: 10px; line-height: 12px;}

#content.page-fragrance-product #menuhome ul li {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0 4.4%;
  width: auto;
}

body.page-template-templatespage-fragrance-product-the-one-for-man-EDP-php #content.page-fragrance-product #menuhome ul li {

    padding: 0 4% !important;
}

body.page-template-templatespage-fragrance-product-the-one-essence-php #content.page-fragrance-product #menuhome ul li {

    padding: 0 4% !important;
}

.page-template-templatespage-gift-ideas-fragrance-finder-mothers-day-php .sk_test_title.two_lines {margin-top: -53px;}


.page-template-templatespage-fragrance-product-the-one-cuple-2015-php #content.page-fragrance-product #menuhome ul {
 margin-left: 0%;;
}

.shop-btn-container {
    display: none;
}

/* /profumi/fragranze-esclusive/velvet-oriental-musk/ - IT */
.page-id-88722 #content.page-fragrance-product #menuhome ul{
    padding-left:0;
}
.page-id-88722 #content.page-fragrance-product #menuhome {
    background-position-x: 17px;
}


@media (min-width: 1200px) {
	#submenu #fragrances_menu.submenu_block{background-position: 47.5% 0px;}
	#submenu #makeup_menu.submenu_block{background-position: 56% 0px;}
	#submenu #skincare_menu.submenu_block{background-position: 60% 0px;}
}
@media (max-width: 1200px) {
	#submenu #fragrances_menu.submenu_block{
		background-position: 47.5% 0px;
	}
    #submenu #makeup_menu.submenu_block{background-position: 58% 0px;}
	#content.page-skincare #sk_submenu_filters_benefit.sk_submenu_filters a { margin: 0 2%;}
	#content.page-skincare #sk_submenu_filters_category.sk_submenu_filters a {margin: 0 1%;}

	#content.page-skincare-ea #sk_menuhome #sk_ea_menu_bottom a.label-menu { width:15%;}
        #content.page-fragrance-product #menuhome ul li {  padding: 0 3%;}
        #content.page-fragrance-product #menuhome ul {    padding-left: 67px;}
        .page-id-88722 #content.page-fragrance-product #menuhome {background-position-x: -96px;}
}

@media (max-width: 979px){
    #content.page-fragrance-product #menuhome ul li {    padding: 0 4%;}
	#submenu #fragrances_menu.submenu_block{background-position: 47% 0px;}
	#submenu #makeup_menu.submenu_block{background-position: 59.5% 0px;}
	#submenu #skincare_menu.submenu_block{background-position: 66% 0px;}

	#branding.featured #submenu #fragrances_menu.submenu_block{ background-position: 41% 0; }
	#branding.featured #submenu #makeup_menu.submenu_block{ background-position: 52% 0; }
	#branding.featured #submenu #skincare_menu.submenu_block{ background-position: 63.2% 0; }

        #external_links ul li { margin: 0 15px; }
	#external_links #submenu #skincare_menu .sub_row { width: 105px; }
	#external_links #submenu #skincare_menu #sk_submenu_col_4.sub_row h2 a { font-size: 11px;}

	#content.page-skincare #sk_submenu_filters_benefit.sk_submenu_filters a { margin: 0 0.5%;}
	#content.page-skincare-ea #sk_menuhome #sk_ea_menu_bottom a.label-menu { width:20%;}
        .page-id-88722 #content.page-fragrance-product #menuhome {background-position-x: -206px;}
}

.page-template-templatespage-fragrance-product-dolce-fase-4-php .product_carousel {
    /*left: 16.5%;*/
}

/* SUBMENU FOR SEO FIXES */

#submenu .sub_row h2 a {
    font-size: 12px;
    color: #000;
    text-align: left;
}

/* GIFT IDEAS FONTS */
#section3 .gift-box .box-content p {font-size:12px;}